Wind River Support Network

HomeDefectsLIN5-22976
Fixed

LIN5-22976 : Security Advisory - freetype - CVE-2017-8105

Created: Apr 26, 2017    Updated: May 29, 2018
Resolved Date: Jul 20, 2017
Found In Version: 5.0.1.39
Fix Version: 5.0.1.41
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

FreeType 2 before 2017-03-24 has an out-of-bounds write caused by a heap-based buffer overflow related to the t1_decoder_parse_charstrings function in psaux/t1decode.c.

https://nvd.nist.gov/vuln/detail/CVE-2017-8105

Other Downloads


Live chat
Online